Scientific Linux Security Update : kdebase on SL5.x, SL4.x, SL3.x i386/x86_64

This script is Copyright (C) 2012 Tenable Network Security, Inc.


Synopsis :

The remote Scientific Linux host is missing one or more security
updates.

Description :

A problem with the interaction between the Flash Player and the
Konqueror web browser was found. The problem could lead to key presses
leaking to the Flash Player applet instead of the browser.

See also :

http://www.nessus.org/u?38cbb23a

Solution :

Update the affected kdebase and / or kdebase-devel packages.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)

Family: Scientific Linux Local Security Checks

Nessus Plugin ID: 60204 ()

Bugtraq ID:

CVE ID: CVE-2007-2022